@charset "UTF-8";

.eco-info{
	margin-bottom: 20px;
}
.eco-info .box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.eco-info .box > .img {
	margin-right: 20px;
	margin-bottom: 20px;
}
.eco-info .text_box{
	width: 670px;
}
.eco-info .title{
	margin-bottom: 10px;
	color: #0068B7;
	font-size: 2.4rem;
	font-weight: bold;
}
.eco-info .tag{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5px;
}
.eco-info .tag p{
	margin-bottom: 10px;
	margin-right: 15px;
	padding: 5px 15px;
	background: #E5EFF8;
	font-size: 1.4rem;
	font-weight: bold;
}
.eco-info .tag p:nth-child(3){
	margin-right: 10px;
}
.eco-info .table{
	width: 100%;
}
.eco-info .table th,
.eco-info .table td{
	width: 16.6667%;
	text-align: center;
	border: 1px solid #CBCBCB;
	padding: 11.5px;
}
.eco-info .table th{
	font-size: 1.6rem;
	font-weight: bold;
	background: #E5EFF8;
}
.eco-info .table td{
	text-decoration: underline;
	font-weight: bold;
}

#hassou_table{
	width: 100%;
	border: 3px solid #C62828;
}

#hassou_table tbody{
	width: 100%;
}

#hassou_table td,
#hassou_table th{
	width: 32.3333%;
	text-align: center;
	padding: 11.5px;
}

#hassou_table th{
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	background: #C62828;
}

#hassou_table .ship_date_right {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .5rem 0 0;
}

#hassou_table .ship_date_left {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 2px solid #CBCBCB;
}

#hassou_table .ship_date_top, #hassou_table .ship_date_under {
    display: flex;
    justify-content: center;
    align-items: center;
}

#hassou_table .ship_date_top {
     padding: 0.5rem 0 2rem 0;
     border-bottom: 2px solid #CBCBCB;
}

#hassou_table .ship_date_under {
     padding-bottom: 1rem;
}

#hassou_table .hassou_left_label {
    background-color: #1d6aae;
    display: inline-block;
    width: 100%;
    padding: 1.3rem 0;
    text-align: center;
    color: #FFFFFF;
}

#hassou_table .hassou_right_label {
    background-color: #C62828;
    display: inline-block;
    width: 100%;
    padding: 1.3rem 0;
    text-align: center;
    color: #FFFFFF;
}


#hassou_table .label_width {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

#hassou_table .text_width {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
    padding-left: 0.5rem;
}


#hassou_table3{
	width: 100%;
	border: 3px solid #C62828;
}

#hassou_table3 tbody{
	width: 100%;
}

#hassou_table3 td,
#hassou_table3 th{
	width: 32.3333%;
	text-align: center;
	padding: 11.5px;
}

#hassou_table3 th{
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	background: #C62828;
}

#hassou_table3 .ship_date_right {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .5rem 0 0;
}

#hassou_table3 .ship_date_left {
    display: flex;
    justify-content: center;
    align-items: center;
}

#hassou_table3 .ship_date_top, #hassou_table3 .ship_date_under {
    display: flex;
    justify-content: center;
    align-items: center;
}

#hassou_table3 .ship_date_top {
     padding: 0.5rem 0 2rem 0;
}

#hassou_table3 .ship_date_under {
     padding-bottom: 1rem;
}

#hassou_table3 .hassou_left_label {
    background-color: #1d6aae;
    display: inline-block;
    width: 100%;
    padding: 1.3rem 0;
    text-align: center;
    color: #FFFFFF;
}

#hassou_table3 .hassou_right_label {
    background-color: #C62828;
    display: inline-block;
    width: 100%;
    padding: 1.3rem 0;
    text-align: center;
    color: #FFFFFF;
}


#hassou_table3 .label_width {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

#hassou_table3 .text_width {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
    padding-left: 0.5rem;
}

.hassou_text{
	margin-bottom: 20px;
	font-size: 1.3rem;
	color: #C62828;
}

.eco-printing{
	margin-bottom: 70px;
}
.eco-printing .bg_title{
	text-align: center;
	margin-bottom: 10px;
	color: #0068B7;
	font-size: 2.4rem;
	font-weight: bold;
}
.eco-printing .table{
	width: 100%;
	margin-bottom: 50px;
}

.eco-printing .table td,
.eco-printing .table th{
	width: 33.3333%;
	text-align: center;
	border: 1px solid #CBCBCB;
	padding: 11.5px;
}

.eco-printing .table td{
	text-decoration: underline;
	font-weight: bold;
}
.eco-printing .table th{
	font-size: 1.6rem;
	font-weight: bold;
	background: #E5EFF8;
}

.eco-printing .size_box{
	display: flex;
	justify-content: space-between;
}
.eco-printing .text_box{
	width: 460px;
	text-align: center;
}
.eco-printing .title{
	margin-bottom: 10px;
	width: 100%;
	background: #E5EFF8;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 11.5px;
}
.eco-comparison{
	margin-bottom: 90px;
}
.eco-comparison .note li{
	padding-left: 20px;
	position: relative;
}
.eco-comparison .note li::before{
	content: '※';
	font-size: 1.6rem;
	position: absolute;
	top: 0;
	left: 0;
}
.eco-comparison .img{
	margin-bottom: 50px;
}
.eco-comparison .box_img{
	margin-bottom: 10px;
}
.eco-comparison .note{
	font-size: 1.6rem;
}
.eco-comparison .note p:first-child{
	margin-bottom: 12px;
}
.eco-processing{
	margin-bottom: 100px;
}
.eco-processing .box{
	display: flex;
	justify-content: space-between;
}
.eco-processing .box a{
	width: 180px;
}
.eco-processing .box a .title{
	height: 65px;
	background: #0068B7;
	border-radius: 0 0 10px 10px;
	color: #FFF;
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5;
}
.eco-processing .box a:hover{
	text-decoration: none;
	opacity: 0.8;
}
.eco-flow{
	margin-bottom: 100px;
}
.eco-flow .box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 95px;
}
.eco-flow .inner{
	width: 290px;
}
.eco-flow .img{
	margin-bottom: 30px;
	text-align: center;
}
.eco-flow .title{
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
}


.eco-flow .bg_title {
	text-align: center;
	margin-bottom: 75px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.eco-flow .bg_title span.mark {
	position: relative;
	z-index: 1;
	font-weight: bold;
}

.eco-flow .bg_title span.mark::before{
	content: '';
	position: absolute;
	background: #FFF100;
	width: 100%;
	height: 14px;
	left: 0;
	bottom: 4px;
	z-index: -1;
}

@media only screen and (max-width: 960px) {
	.eco-flow .bg_title span:first-child,
	.index-flow .bg_title span:first-child,
	.index-production .title span:first-child {
		display: block;
	}
}



@media screen and (max-width: 960px){
	.eco-info .box{
		flex-direction: column;
	}
	.eco-info .box .img{
		margin-bottom: 20px;
	}
	.eco-info .text_box{
		width: 100%;
	}
	.eco-printing .text_box{
		width: 49%;
	}
	.eco-processing .box img{
		width: 100%;
	}
	.eco-processing .box{
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.eco-processing .box a{
		margin-bottom: 20px;
	}
	.eco-flow .box{
		flex-direction: column;
	}
	.eco-flow .inner{
		width: 100%;
		margin-bottom: 40px;
	}
	.eco-flow .inner:last-child{
		margin-bottom: 0;
	}
}
@media screen and (max-width: 620px){
	.eco-flow .bg_title{
		font-size: 1.8rem;
		line-height: 1.4;
	}
	.eco-flow .inner .text{
		font-size: 1.4rem;
	}
	.eco-processing .box a .title{
		font-size: 1.4rem;
	}
	.eco-printing .table td, .eco-printing .table th,
	.eco-info .table th, .eco-info .table td{
		font-size: 1.2rem;
	}
	.eco-info .text_box .text{
		font-size: 1.4rem;
	}
	.eco-comparison .note{
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 480px){
	.eco-processing .box{
		justify-content: space-between;
	}
	.eco-processing .box a{
		width: 49%;
	}
	.eco-printing .table td, .eco-printing .table th, .eco-info .table th, .eco-info .table td{
		font-size: 1rem;
		padding-left: 5px;
		padding-right: 5px;
	}

	.eco-info .table2 th, .eco-info .table2 td{
		font-size: 1rem;
		padding-left: 5px;
		padding-right: 5px;
	}
}


@media only screen and (max-width: 960px) {
	.eco-processing .box {
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: wrap;
	}

	.eco-processing .box a {
		margin: 0 30px 50px;
	}
}

@media only screen and (max-width: 768px) {
	.eco-processing .box a {
		margin: 0 15px 40px;
	}
}

@media only screen and (max-width: 675px) {
	.eco-processing .box a {
		margin: 0 8px 40px;
		width: 28%;
	}
}

@media only screen and (max-width: 650px) {
	.eco-processing .box a {
		margin: 0 8px 20px;
	}
}

@media only screen and (min-width: 993px) {
	.row .ship_date_right .ship_date_left{
		width: 50%;
	}
}


/*アコーディオンここから*/

.accordion-002 {
    margin-bottom: 30px;
    border: 2px solid #2589d0;
    border-radius: 5px;
}

.accordion-002 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2028%2028%22%3E%0A%20%20%20%20%3Ccircle%20cx%3D%2214%22%20cy%3D%2214%22%20r%3D%2214%22%20style%3D%22fill%3A%232589d0%3B%22%2F%3E%0A%3C%2Fsvg%3E');
    background-position: right calc(2em - 7px) center;
    background-size: 22px;
    background-repeat: no-repeat;
    color: #2589d0;
    font-weight: 600;
    cursor: pointer;
}

.accordion-002 summary::-webkit-details-marker {
    display: none;
}

.accordion-002 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 5px;
    height: 5px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.accordion-002[open] summary::after {
    transform: rotate(225deg);
}

.accordion-002 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0 2em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accordion-002[open] p {
    transform: none;
    opacity: 1;
}

/*アコーディオンここまで*/

/*イメージコンテナここから*/

.image-container {
 margin-bottom: 4px;
}

.image-container .box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 98%;

}

.image-container .box img {
    width: calc(50% - 2px);
    margin-bottom: 5px;
    position: relative;
	border-radius: 10px;

}

.image-container .box img .img{
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 960px) {
    .image-container .box img{
        width: 100%;
    }
}
/*イメージコンテナここまで*/

/*参考イメージここから*/
.sankou-img{
    width: 100%;
    margin-bottom: 30px;
}

.sankou-img img{
    width: 100%;
    margin-bottom: 10px;
}
/*参考イメージここまで*/

/*印刷デザインここから*/
.print-acv{
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
}

.print-acv img{
    width: 98%;
    margin:0 auto;
}


/*印刷デザインここまで*/


/*タブここから*/

.tab-3 {
    display: flex;
    flex-wrap: wrap;
}

.tab-3 > label {
    flex: 1 1;
    order: -1;
    min-width: 70px;
    padding: .3em 3em .5em;
    background-color: #ffffff;
    color: #999;
    font-weight: 600;
    font-size: 1.3em;
    text-align: center;
    cursor: pointer;
}

.tab-3 > label:hover {
    opacity: .8;
}

.tab-3 input {
    display: none;
}

.tab-3 > div {
    display: none;
    width: 100%;
    padding: 1.5em 1em;
    background-color: #fff;
}

.tab-3 label:has(:checked) {
    border-bottom: 8px solid #ff0040;
    color: #ff0040;
}

.tab-3 label:has(:checked) + div {
    display: block;
}

/*タブここまで*/


/*モーダルウィンドウここから*/
.modal-2__wrap input {
    display: none;
}

.modal-2__open-label,
.modal-2__close-label {
    cursor: pointer;
}

.modal-2__open-label {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .2em;
    padding: .8em 2em;
    border: none;
    border-radius: 5px;
    background-color: #2589d0;
    color: #ffffff;
    font-weight: 600;
    font-size: 1em;
}

.modal-2__open-label:hover {
    background-color: #fff;
    color: #2589d0;
    outline: 1px solid #2589d0;
}

.modal-2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

.modal-2__open-input:checked + label + input + .modal-2 {
    display: block;
    animation: modal-2-animation .6s;
}

.modal-2__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 800px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}

.modal-2__close-label {
    background-color: #777;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    width: 36px;
    height: 36px;
    line-height: 1.6;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -15px;
    right: -2%;
    z-index: 99999;
    font-size: 1.3em;
}

.modal-2__content {
    max-height: 80vh;
    overflow-y: auto;
    padding: 39px 45px 40px;
}

.modal-2__background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .45);
    z-index: 1;
}

@keyframes modal-2-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 520px) {
    .modal-2__open-label {
        max-width: 100%;
        padding: .94em 2.1em .94em 2.6em;
    }

    .modal-2__close-label {
        top: -17px;
        right: -4%;
    }

    .modal-2__content-wrap {
        width: 90vw;
    }

    .modal-2__content {
        padding: 33px 21px 35px;
        max-width: 100%;
    }
}
/*モーダルウィンドウここまで*/

.button_container{
display: grid;
        margin-bottom: 10px;
        grid-template-columns: repeat(auto-fit, minmax( 12em, 1fr ));
}

.button_container a{
        text-decoration: none;
}

.button-36 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .2em;
    padding: .8em 2em;
    border: none;
    border-radius: 5px;
    background-color: #2589d0;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
}

.button-36:hover {
opacity: 0.9;
}

.a button-36{
    text-decoration: none;
    color: #fff;
    display: block;
}

.button-36 a{
    text-decoration: none;
    color: #fff;
    display: block;
}

.specialbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .2em;
    border: none;
    border-radius: 5px;
  background-color: #2589d0;
  color: #fff;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 1em;
    font-weight: 600;

}
.specialbtn:hover {
  color: #fff;
  opacity: 0.8;
}
